﻿body {
  margin:0px;
  background-color:rgba(242, 242, 242, 1);
  background-image:url('../../images/修订历史/bg.jpeg');
  background-position:center top;
  background-repeat:repeat-x;
  background-attachment:scroll;
  background-size:1240px 120px;
  background-origin:border-box;
  position:relative;
  left:0px;
  width:1024px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u1103_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:80px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:left;
}
#u1103 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:80px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:left;
}
#u1103 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1103_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1104_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u1104 {
  border-width:0px;
  position:absolute;
  left:200px;
  top:0px;
  width:100px;
  height:80px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u1104 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1104_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u1104.mouseOver {
}
#u1104_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1105_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u1105 {
  border-width:0px;
  position:absolute;
  left:300px;
  top:0px;
  width:100px;
  height:80px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u1105 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1105_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u1105.mouseOver {
}
#u1105_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1106_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u1106 {
  border-width:0px;
  position:absolute;
  left:400px;
  top:0px;
  width:100px;
  height:80px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u1106 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1106_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#FFFFFF;
}
#u1106.mouseOver {
}
#u1106_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1107_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u1107 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:0px;
  width:100px;
  height:80px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u1107 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1107_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:80px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u1107.mouseOver {
}
#u1107_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1108_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:18px;
  height:14px;
}
#u1108 {
  border-width:0px;
  position:absolute;
  left:441px;
  top:70px;
  width:18px;
  height:14px;
  display:flex;
}
#u1108 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1108_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1109_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(163, 0, 20, 0);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1109 {
  border-width:0px;
  position:absolute;
  left:308px;
  top:88px;
  width:85px;
  height:25px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1109 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1109_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1109.mouseOver {
}
#u1109_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(163, 0, 20, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1109.selected {
}
#u1109_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1110_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1110 {
  border-width:0px;
  position:absolute;
  left:508px;
  top:88px;
  width:85px;
  height:25px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1110 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1110_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1110.mouseOver {
}
#u1110_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(163, 0, 20, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1110.selected {
}
#u1110_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1111_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(163, 0, 20, 0);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1111 {
  border-width:0px;
  position:absolute;
  left:208px;
  top:88px;
  width:85px;
  height:25px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1111 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1111_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1111.mouseOver {
}
#u1111_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(163, 0, 20, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1111.selected {
}
#u1111_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1112_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1112 {
  border-width:0px;
  position:absolute;
  left:408px;
  top:88px;
  width:85px;
  height:25px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1112 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1112_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(0, 0, 0, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1112.mouseOver {
}
#u1112_div.selected {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:85px;
  height:25px;
  background:inherit;
  background-color:rgba(163, 0, 20, 1);
  border:none;
  border-radius:4px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#F2F2F2;
}
#u1112.selected {
}
#u1112_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1113_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1024px;
  height:680px;
  background:inherit;
  background-color:rgba(245, 154, 35, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1113 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:120px;
  width:1024px;
  height:680px;
  display:flex;
}
#u1113 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1113_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1114 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1115_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#1F98B7;
}
#u1115 {
  border-width:0px;
  position:absolute;
  left:382px;
  top:534px;
  width:300px;
  height:50px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#1F98B7;
}
#u1115 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1115_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#1F98B7;
}
#u1115.mouseOver {
  opacity:0.9;
}
#u1115_div.mouseDown {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#1F98B7;
}
#u1115.mouseDown {
  opacity:1;
}
#u1115_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1116 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1117_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:50px;
}
#u1117 {
  border-width:0px;
  position:absolute;
  left:382px;
  top:464px;
  width:300px;
  height:50px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:transparent;
  text-align:right;
}
#u1117 .text {
  position:absolute;
  align-self:center;
  padding:2px 10px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1117_img.selected {
}
#u1117.selected {
}
#u1117_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1118_input {
  position:absolute;
  left:0px;
  top:0px;
  width:215px;
  height:40px;
  padding:2px 2px 2px 2px;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  letter-spacing:normal;
  color:#FFFFFF;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u1118_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:215px;
  height:40px;
  padding:2px 2px 2px 2px;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  letter-spacing:normal;
  color:#FFFFFF;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u1118_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:215px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
  text-align:left;
}
#u1118 {
  border-width:0px;
  position:absolute;
  left:430px;
  top:469px;
  width:215px;
  height:40px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
  text-align:left;
}
#u1118 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1118_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:215px;
  height:40px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
  text-align:left;
}
#u1118.disabled {
}
#u1119_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u1119 {
  border-width:0px;
  position:absolute;
  left:644px;
  top:469px;
  width:38px;
  height:40px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u1119 .text {
  position:absolute;
  align-self:center;
  padding:2px 10px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1119_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1120 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1121_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:50px;
}
#u1121 {
  border-width:0px;
  position:absolute;
  left:382px;
  top:394px;
  width:300px;
  height:50px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:transparent;
  text-align:right;
}
#u1121 .text {
  position:absolute;
  align-self:center;
  padding:2px 10px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1121_img.selected {
}
#u1121.selected {
}
#u1121_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1122_input {
  position:absolute;
  left:0px;
  top:0px;
  width:215px;
  height:40px;
  padding:2px 2px 2px 2px;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  letter-spacing:normal;
  color:#FFFFFF;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u1122_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:215px;
  height:40px;
  padding:2px 2px 2px 2px;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  letter-spacing:normal;
  color:#FFFFFF;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u1122_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:215px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
  text-align:left;
}
#u1122 {
  border-width:0px;
  position:absolute;
  left:430px;
  top:399px;
  width:215px;
  height:40px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
  text-align:left;
}
#u1122 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1122_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:215px;
  height:40px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
  text-align:left;
}
#u1122.disabled {
}
#u1123_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u1123 {
  border-width:0px;
  position:absolute;
  left:644px;
  top:399px;
  width:38px;
  height:40px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
  text-align:right;
}
#u1123 .text {
  position:absolute;
  align-self:center;
  padding:2px 10px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1123_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1124_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:24px;
  height:24px;
}
#u1124 {
  border-width:0px;
  position:absolute;
  left:396px;
  top:407px;
  width:24px;
  height:24px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑', sans-serif;
  font-style:normal;
  font-size:16px;
  color:#1ABC9C;
}
#u1124 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1124_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1125_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:24px;
}
#u1125 {
  border-width:0px;
  position:absolute;
  left:395px;
  top:477px;
  width:19px;
  height:24px;
  display:flex;
  font-family:'微软雅黑 Bold', '微软雅黑', sans-serif;
  font-style:normal;
  font-size:16px;
  color:#1ABC9C;
}
#u1125 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1125_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1126 {
  position:absolute;
  left:382px;
  top:604px;
  visibility:hidden;
}
#u1126_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1126_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1127_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
  text-align:left;
}
#u1127 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  display:flex;
  color:#FFFFFF;
  text-align:left;
}
#u1127 .text {
  position:absolute;
  align-self:center;
  padding:0px 20px 0px 20px;
  box-sizing:border-box;
  width:100%;
}
#u1127_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1126_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u1126_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1128_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
  text-align:left;
}
#u1128 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  display:flex;
  color:#FFFFFF;
  text-align:left;
}
#u1128 .text {
  position:absolute;
  align-self:center;
  padding:0px 20px 0px 20px;
  box-sizing:border-box;
  width:100%;
}
#u1128_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1126_state2 {
  position:relative;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  visibility:hidden;
}
#u1126_state2_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1129_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
#u1129 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  display:flex;
  font-family:'FontAwesome', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
#u1129 .text {
  position:absolute;
  align-self:center;
  padding:0px 20px 0px 20px;
  box-sizing:border-box;
  width:100%;
}
#u1129_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1130_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:47px;
}
#u1130 {
  border-width:0px;
  position:absolute;
  left:357px;
  top:304px;
  width:350px;
  height:47px;
  display:flex;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
  font-size:24px;
  color:#FFFFFF;
  line-height:28px;
}
#u1130 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1130_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1131_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:345px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1131 {
  border-width:0px;
  position:absolute;
  left:382px;
  top:825px;
  width:300px;
  height:345px;
  display:flex;
}
#u1131 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1131_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1132_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:105px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-top:0px;
  border-right:0px;
  border-bottom:0px;
  border-radius:0px;
  border-top-left-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u1132 {
  border-width:0px;
  position:absolute;
  left:393px;
  top:847px;
  width:105px;
  height:23px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u1132 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1132_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1133_input {
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  padding:2px 2px 2px 2px;
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u1133_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  padding:2px 2px 2px 2px;
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u1133_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1133 {
  border-width:0px;
  position:absolute;
  left:393px;
  top:875px;
  width:279px;
  height:23px;
  display:flex;
}
#u1133 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1133_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1133.disabled {
}
#u1134_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:105px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-top:0px;
  border-right:0px;
  border-bottom:0px;
  border-radius:0px;
  border-top-left-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u1134 {
  border-width:0px;
  position:absolute;
  left:393px;
  top:908px;
  width:105px;
  height:23px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u1134 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1134_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1135_input {
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  padding:2px 2px 2px 2px;
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u1135_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  padding:2px 2px 2px 2px;
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u1135_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1135 {
  border-width:0px;
  position:absolute;
  left:393px;
  top:936px;
  width:279px;
  height:23px;
  display:flex;
}
#u1135 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1135_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1135.disabled {
}
#u1136_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:90px;
  height:23px;
  background:inherit;
  background-color:rgba(22, 155, 213, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u1136 {
  border-width:0px;
  position:absolute;
  left:583px;
  top:908px;
  width:90px;
  height:23px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u1136 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1136_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1137_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:105px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-top:0px;
  border-right:0px;
  border-bottom:0px;
  border-radius:0px;
  border-top-left-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u1137 {
  border-width:0px;
  position:absolute;
  left:393px;
  top:969px;
  width:105px;
  height:23px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u1137 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1137_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1138_input {
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  padding:2px 2px 2px 2px;
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u1138_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  padding:2px 2px 2px 2px;
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u1138_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1138 {
  border-width:0px;
  position:absolute;
  left:393px;
  top:997px;
  width:279px;
  height:23px;
  display:flex;
}
#u1138 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1138_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1138.disabled {
}
#u1139_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:105px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-top:0px;
  border-right:0px;
  border-bottom:0px;
  border-radius:0px;
  border-top-left-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u1139 {
  border-width:0px;
  position:absolute;
  left:393px;
  top:1030px;
  width:105px;
  height:23px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
#u1139 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1139_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1140_input {
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  padding:2px 2px 2px 2px;
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u1140_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  padding:2px 2px 2px 2px;
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u1140_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1140 {
  border-width:0px;
  position:absolute;
  left:393px;
  top:1058px;
  width:279px;
  height:23px;
  display:flex;
}
#u1140 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1140_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:23px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1140.disabled {
}
#u1141 label {
  left:0px;
  width:100%;
}
#u1141_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:3px;
  width:12px;
  height:12px;
}
#u1141 {
  border-width:0px;
  position:absolute;
  left:393px;
  top:1091px;
  width:163px;
  height:18px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u1141 .text {
  position:absolute;
  align-self:center;
  padding:0px 2px 0px 2px;
  box-sizing:border-box;
}
#u1141_img.selected {
}
#u1141.selected {
}
#u1141_img.disabled {
}
#u1141.disabled {
}
#u1141_img.selectedDisabled {
}
#u1141.selectedDisabled {
}
#u1141_text {
  border-width:0px;
  position:absolute;
  left:14px;
  top:0px;
  width:147px;
  word-wrap:break-word;
  text-transform:none;
}
#u1141_input {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
  opacity:0;
}
#u1142_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:279px;
  height:38px;
  background:inherit;
  background-color:rgba(22, 155, 213, 1);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u1142 {
  border-width:0px;
  position:absolute;
  left:393px;
  top:1119px;
  width:279px;
  height:38px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u1142 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1142_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u1143_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:15px;
  height:15px;
}
#u1143 {
  border-width:0px;
  position:absolute;
  left:662px;
  top:830px;
  width:15px;
  height:15px;
  display:flex;
}
#u1143 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1143_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1144_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:287px;
  height:50px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-left:0px;
  border-right:0px;
  border-radius:0px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#1ABC9C;
  line-height:20px;
}
#u1144 {
  border-width:0px;
  position:absolute;
  left:389px;
  top:584px;
  width:287px;
  height:50px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#1ABC9C;
  line-height:20px;
}
#u1144 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1144_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
